Title: Resume

## Profile

Hi ! I'm Antoine. I'm a 28 years old Systems and Network administrator, specialized in Linux and network management. I am not currently looking for a new opportunity.

If you find my profile interesting or if you have any questions, please [send me an email](mailto:contact@captainark.net) !

## Skills Summary

- Expertise in Linux and Cisco IOS routing, firewalling, QoS and VLAN configuration, for IPv4 and IPv6 ;
- Knowledge of dynamic routing protocols (BGP, OSPF, EIGRP) and VPN software (OpenVPN) ;
- Experience with a DDOS mitigation system (Arbor TMS) ;
- Expertise in standard network and systems analyzing and troubleshooting tools (tcpdump, dig, atop, wireshark, traceroute) ;
- Knowledge of monitoring software (nagios, shinken, cacti, smokeping, observium, ELK) ; 
- Experience with Linux servers and desktops installation, configuration, administration and troubleshooting (on both Debian and RedHat based distributions) ;
- Familiarity with the most common network protocols (HTTP, DNS, DHCP, SMTP, POP, IMAP, CIFS) and their associated daemons (nginx, apache, bind, powerdns, dhcpd, dnsmasq, postfix, dovecot, samba) ;
- Ability to write and debug bash, batch and powershell scripts ;
- Experience with clustering and high-availability technologies (heartbeat, ipvsadm, VRRP, HSRP, SLB) ;
- Knowledge of virtualization technologies (VMWare Workstation, KVM, Xen, Proxmox, LXC) ;
- Experience with information resources management and incident management software (GLPI, OCS Inventory, FusionInventory) ;
- Familiarity with Windows desktop (8, 7 and XP) and server (2012, 2008, 2003) families, and with Mac OS X.

## Work Experience

**NAMESHIELD (Angers, France)** 

*Network Architect, from 09/2015 to now*

- Technical projects management :
  * WiFi deployment, using Cisco WLC and Aironet devices as well as Freeradius for EAP-TLS/802.1x user authentication ;
  * VLAN deployment ;
  * L2 VPN setup using OpenVPN to securely propagate private VLANs over the internet ;

*Systems and Network Administrator, from 10/2013 to 08/2015*

- Technical projects management, notably :
  * Definition, configuration and maintenance of a highly-available networking architecture for WAN, site-to-site and road warrior VPN access ;
  * Setup of a DDOS mitigation system and its associated procedures ;
  * IPv6 deployment, on both LAN and data-center hosted machines ;
  * Setup of a centralized logging solution and its associated scripts to generate statistics ;
- Linux systems, VOIP Phones, Cisco switches and routers configuration, deployment, administration and troubleshooting ;
- Daily monitoring and production control, and incident management ;
- User support on Linux and Windows systems.
 
**INIT SYS - Alphalink Group (Pornic, France)**

*Systems and Network Administration Technician, from 10/2012 to 08/2013*

- Linux systems and services installation and configuration, on both physical and virtual machines ;
- Documentation of newly installed systems and their role within the existing infrastructure ;
- Servers and network monitoring and optimisation ;
- Systems and network maintenance operations during closed business hours ;
- Automation of redundant tasks through scripting ;
- Level 3 customer and internal support ;

*Technical Support Engineer, from 02/2012 to 10/2012*

- Level 1 customer support for both French and international customers and suppliers over the telephone and by e-mail ;
- Troubleshooting customers and internal users networking and system issues using standard tools and, when needed,  through research and reproduction ;
- Contacting and following up with the appropriate internal services when needed to solve the issue. 

**CHALLANS City Hall (Challans, France)**

*Internship, from 09/2011 to 11/2011*

- Installation and configuration of a highly-available front-end reverse proxy ;
- Documentation of the installation and configuration process ;
- Level 1 user support.

## Education

**Technical Support Engineer - Six months training course**

*IMIE, Rezé (France) from 02/2011 to 09/2011*

**Bachelor Graduate in French Civil Law**

*Universities of Nantes and Poitiers (France) from 2006 to 2010*


